class Password
{
  private String pass = "";

  public void setPassword( String oldpass, String newpass )
  {
    if ( oldpass != null && oldpass.equals(pass) )
    {
      pass = newpass;
      System.out.println( "Passwort gesetzt." );
    }
    else
      System.out.println( "Passwort konnte nicht gesetzt werden." );

  }
}
